.location_map_wrap { position: relative; height: 537px; z-index: 1; }
.location_map { height: 100%; background: rgb(239, 236, 231); position: relative; }
.location_map_info { margin-top: 24px; font-size: 16px; letter-spacing: -0.01em; position: relative; }
.location_map_info p { color: rgb(17, 17, 17); font-weight: 600; }
.location_map_info .btn_naver_map { position: absolute; right: 0px; top: -2px; }
.page-template-contact-visit .scroll_down_wrap { display: none; }
.register_header { margin-bottom: 71px; }
.register_header h1 { font-size: 14px; line-height: 1; color: rgb(17, 17, 17); font-family: Montserrat, sans-serif; }
.register_header p { font-size: 36px; color: rgb(17, 17, 17); font-weight: 600; letter-spacing: -0.01em; line-height: 1.35; margin-top: 28px; }
.register_form { margin: 0px; }
.register_form_item { border-bottom: 1px solid rgb(17, 17, 17); margin-bottom: 39px; font-size: 0px; transition: border 0.3s ease 0s; }
.register_form_item:last-child { margin-bottom: 0px; }
.register_form_item.register_form_category, .register_form_item.register_form_message { border-bottom: none; }
.register_form_item.register_form_message { margin-top: 56px; }
.register_form_item.register_form_message textarea { border: 1px solid rgb(170, 170, 170); }
.register_form_item.register_form_category .register_form_desc, .register_form_item.register_form_message .register_form_desc { display: block; margin-top: 18px; width: 100%; }
.register_form_tit { font-size: 18px; color: rgb(17, 17, 17); letter-spacing: -0.01em; display: inline-block; vertical-align: middle; width: 16%; margin-top: -2px; }
.register_form_tit.necessary span { font-weight: 500; padding-right: 11px; position: relative; line-height: normal; display: inline-block; }
.register_form_tit.necessary span::after { font-size: 18px; color: rgb(228, 32, 32); content: "*"; display: block; position: absolute; right: 0px; top: 0px; }
.register_form_desc { display: inline-block; vertical-align: middle; width: 84%; }
.register_form_message.contact_error .wpcf7-form-control-wrap .wpcf7-not-valid-tip { position: relative; bottom: 0px; }
html.desktop .register_form_item:hover, html.desktop .register_form_item.register_form_message:hover textarea { border-color: rgb(208, 48, 56); }
.register_form_item:focus, .register_form_item.item_focus, html.desktop .register_form_item.register_form_message:focus textarea { border-color: rgb(208, 48, 56); }
.register_control { text-align: center; margin-top: 20px; }
.register_control .wpcf7-submit { display: none; }
.register_form_tel input::-webkit-input-placeholder { font-family: Montserrat, sans-serif; }
.register_form_category.contact_error .wpcf7-form-control-wrap .wpcf7-not-valid-tip, .register_form_message.contact_error .wpcf7-form-control-wrap .wpcf7-not-valid-tip, .register_form_category .not_valid_tip, .register_form_message .not_valid_tip { left: 0px; }
.register_submit { overflow: visible; }
.register_info_content { margin-bottom: 56px; padding-bottom: 58px; position: relative; border-bottom: 1px solid rgb(221, 221, 221); }
.register_info_content > p { font-size: 16px; color: rgb(102, 102, 102); line-height: 1.7; letter-spacing: -0.01em; }
.register_info_content > ul { margin-top: 21px; }
.register_info_content > ul > li { margin-bottom: 8px; font-family: Montserrat, sans-serif; font-size: 16px; color: rgb(102, 102, 102); }
.register_info_content > ul > li:last-child { margin-bottom: 0px; }
.register_info_content > ul > li > span { margin-right: 10px; color: rgb(17, 17, 17); }
.register_info_content > ul > li > a { color: rgb(102, 102, 102); }
.article_contact_register .btn_biz_plan { display: inline-block; position: absolute; right: 0px; top: 3px; }
.article_contact_register .btn_biz_plan a { padding: 21px 24px 22px 25px; background: rgb(0, 0, 0); display: block; color: rgb(255, 255, 255); font-size: 15px; letter-spacing: 0.05em; transition: background 0.3s ease 0s; }
.article_contact_register .btn_biz_plan a span { font-size: 14px; letter-spacing: 0px; }
html.desktop .article_contact_register .btn_biz_plan a:hover { background: rgb(208, 46, 56); }
.register_agreement { margin-top: 54px; }
.register_agreement .agreement_title { font-size: 18px; font-weight: 600; color: rgb(17, 17, 17); letter-spacing: -0.01em; }
.register_agreement .agreement_box p { margin-top: 10px; line-height: 1.6; }
.register_agreement .agreement_box ul { margin-top: 21px; }
.register_agreement .agreement_box ul li { padding-left: 14px; margin-bottom: 7px; position: relative; font-size: 16px; color: rgb(17, 17, 17); letter-spacing: -0.01em; line-height: 1.6; }
.register_agreement .agreement_box ul li::before { content: ""; display: block; width: 4px; height: 4px; position: absolute; left: 0px; top: 10px; background: rgb(208, 47, 56); border-radius: 50%; }
.register_agreement .agreement_box ul + p { margin-top: 18px; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.register_agreement .agreement_box ul + p a { color: rgb(208, 47, 56); position: relative; display: inline-block; padding-bottom: 2px; }
.register_agreement .agreement_box ul + p a::before { width: 100%; height: 1px; background: rgb(208, 47, 56); content: ""; display: block; position: absolute; bottom: 0px; }
.register_agreement .agreement_box + .jt-agreement__choice { text-align: left; border-top: 1px solid rgb(221, 221, 221); margin-top: 40px; padding-top: 20px; }
.register_agreement .agreement_box + .jt-agreement__choice div[class^="jt-icheck--"] + span { font-size: 16px; letter-spacing: -0.01em; margin-top: -2px; }
.jt-brand-introduce__choice { margin-top: 16px; }
.jt-brand-introduce__choice div[class^="jt-icheck--"] + span { font-size: 16px; }
